@media (min-width: 500px) {
  .wop4r-desc-content .right {
    padding: 3rem 2.5rem;
  }

  .orange-curve-mobile {
    left: -4%;
    transform: rotate(358deg);
  }

  .our-impact-cards {
    padding: 0 4rem;
  }
}

@media (min-width: 576px) {
  .wop4r-header .content {
    max-width: 1200px;
    padding: 159px 40px 0;
    font-size: 2.188rem;
  }

  .floating-ellipse {
    bottom: -46px;
    left: -10px;
    height: 150px;
    width: 150px;
  }

  .twinning-universe-header h1 {
    font-size: 2.3rem;
  }

  .twinning-universe-card {
    padding: 2rem;
    width: 15rem;
  }
}

@media (min-width: 600px) {
  .orange-curve-mobile {
    left: 7%;
    transform: rotate(349deg);
  }

  .twinning-card:nth-of-type(1) {
    left: 2%;
    top: 7%;
  }

  .twinning-card:nth-of-type(2) {
    left: 14%;
    top: 26%;
  }

  .twinning-card:nth-of-type(3) {  
    left: 20%;
    top: 43%;
  }

  .twinning-card:nth-of-type(4) {
    left: 29.1%;
    top: 62.1%;
  }

  .twinning-card:nth-of-type(5) {
    left: 37%;
    top: 82%;
  }
}

@media (min-width: 700px) {
  .orange-curve-mobile {
    left: 9%;
    transform: rotate(346deg);
  }

  .twinning-card {
    width: 400px;
  }

  .twinning-card .content {
    gap: 2.5rem;
  }

  .twinning-card span {
    right: 2%;
  }
}

@media (min-width: 768px) {  
  .wop4r-header {
    height: 450px;
  }

  .wop4r-header .content {
    max-width: 1200px;
  }

  .wop4r-header > .content > p {
    font-size: 2.85rem;
  }

  .floating-ellipse {
    bottom: -40px;
    left: -22px;
    height: 180px;
    width: 180px;
  }

  .problem-twinning .title {
    min-width: unset;
  }

  .problem-twinning .title, 
  .program-with-meaning h3 p,
  .twinning-journey h2 {
    font-size: 1.75rem;
  }

  .twinning-universe h1,
  .our-impact-title p {
    font-size: 2.5rem
  }

  .twinning-universe-card > h1 {
    font-size: 1.65rem;
  }

  .twinning-universe-card-button {
    font-size: 16px;
  }

  .floating-ellipse p {
    font-size: 1rem;
  }

  .floating-ellipse h3 {
    font-size: 1.813rem;
  }

  .twinning-universe-card {
    padding: 3.5rem 2rem;
    width: 20rem;
  }

  .twinning-universe {
    gap: 2rem;
  }

  .twinning-universe-cards {
    gap: 2rem;
  }

  .universe {
    background: var(--navbar-bg);
    padding: 3rem 0 4rem;
    overflow: hidden;
  }

  .twinning-topics {
    padding: 3rem 0;
  }

  .twinning-topics img,
  .key-partners img {
    max-width: 80%;
  }
}

@media (min-width: 800px) {
  .orange-curve-mobile {
    left: 10.5%;
    transform: rotate(343deg);
  }
}

@media (min-width: 900px) {
  .orange-curve-mobile {
    left: 12%;
    transform: rotate(340deg);
  }
}

@media (min-width: 992px) {
  .problem-twinning {
    padding-top: 6rem;
    padding-bottom: 6rem;
  }

  .our-impact-card-description {
    font-size: .938rem;
  }

  .floating-ellipse {
    bottom: -60px;
    left: -40px;
    height: 170px;
    width: 170px;
  }

  .wop4r-desc-content .right {
    font-size: 1.094rem;
    padding: 2rem;
  }

  .program-with-meaning p {
    font-size: 1.15rem;
  }

  .wop4r-desc-content .right p br {
    display: inline;
  }

  .wop4r-desc-content .left {
    min-height: 472px;
  }

  .problem-twinning .title, 
  .program-with-meaning h3 p,
  .twinning-journey h2 {
    font-size: 1.875rem;
  }

  .twinning-universe h1,
  .our-impact-title p {
    font-size: 2.7rem
  }

  .our-impact-title {
    margin-bottom: 60px;
  }

  .twinning-universe-card > h1 {
    font-size: 1.875rem;
  }

  .twinning-universe-card {
    padding: 4rem 2rem;
    width: 22rem;
  }

  .universe {
    background: var(--navbar-bg);
    padding: 4rem 0 4rem;
    overflow: hidden;
  }

  .twinning-topics {
    padding: 3.5rem 0;
  }

  .map {
    padding: 3rem 3rem 2rem;
  }

  .our-impact-card-title p {
    font-size: 1.188rem;
  }

  .our-impact-card-description > p {
    font-size: .938rem;
  }

  .our-impact-card-title {
    font-size: 1.25rem;
  }
}

@media (min-width: 1000px) {
  .orange-curve-mobile {   
    left: 12.85%;
    transform: rotate(336deg);
  }
}

@media (min-width: 1024px) {
  .wop4r-header > .content > p {
    font-size: 3.3rem;
  }

  .twinning-universe-card > a {
    font-size: .75rem;
  }

  .key-partners-c1 {
    left: 28%;
  }

  .key-partners-c2 {
    top: 26%;
    left: 38.5%;
  }

  .key-partners-c3 {
    top: 32%;
  }

  .key-partners-c4 {
    top: 15.5%;
    left: 58.9%;
  }

  .key-partners-header {
    top: -16%;
    left: 74%;
  }

  .wop4r-desc-content .right {
    padding: 2.5rem;
  }

  .our-impact-cards {
    padding: 0 3rem;
  }
}

@media (min-width: 1100px) {
  .twinning-journey {
    padding: 3rem 0 9rem;
  }

  .twinning-card span {
    right: 6%;
    top: 34%;
  }

  .twinning-card .box {
     width: 5.2vw;
    height: 5.2vw;
    margin-bottom: 3rem;
  }

  .orange-curve {
    top: -100px;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    transform: unset;
    position: absolute;
  }

  .orange-curve-mobile {
    display: none;
  }

  .twinning-journey h2 {
    padding-left: 10rem;
    padding-top: 5rem;
  }

  .twinning-card h3 {
    margin-top: 0;
  }

  .twinning-journey .twinning-wrapper {
    padding-bottom: 31.98%;
    min-height: unset;
  }

  .twinning-card .content {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 0;
  }

  .twinning-journey-header > p br {
    display: inline;
  }

  .twinning-card {
    width: calc(100% / 6);
    width: 16.66%;
    position: absolute;
    transform: translateY(-100%);
    min-height: 400px;
  }

  .twinning-card:nth-of-type(1) {
    top: 154.6%;
    left: 2%;
  }

  .twinning-card:nth-of-type(1) span {
    top: 40%;
  }

  .twinning-card:nth-of-type(2) {
    top: 166.7%;
    left: 21.5%;
  }

  .twinning-card:nth-of-type(3) {  
    top: 134.1%;
    left: 43.2%;
  }

  .twinning-card:nth-of-type(4) {
    top: 134.1%;
    left: 64.1%;
  }

  .twinning-card:nth-of-type(4) span {
    top: 20%;
  }

  .twinning-card:nth-of-type(5) {
    top: 88%;
    left: 83%;
  }
}

@media (min-width: 1200px) {
  .twinning-journey {
    padding: 3rem 0 5rem;
  }

  .twinning-card:nth-of-type(1) {
    top: 147.6%;
  }

  .twinning-card:nth-of-type(2) {
    top: 159.7%;
  }

  .twinning-card:nth-of-type(3) {  
    top: 127.1%;
  }

  .twinning-card:nth-of-type(4) {
    top: 127.1%;
  }

  .twinning-card:nth-of-type(5) {
    top: 81%;
  }
}

@media (min-width: 1280px) {
  .our-impact-card-title p br,
  .our-impact-card-description > p br {
    display: inline;
  }

  .our-impact {
    padding: 3rem;
  }

  .wop4r-header {
    height: 550px;
  }

  .wop4r-header .content {
    max-width: 900px;
  }

  .wop4r-header > .content > p {
    font-size: 4.065rem;
  }

  .program-with-meaning p {
    font-size: 1.188rem;
  }

  .program-with-meaning p br {
    display: inline;
  }

  .twinning-universe-cards {
    gap: 4rem;
  }

  .twinning-universe-card {
    padding: 5rem 2rem;
    width: 25rem;
  }

  .key-partners-c1 {
    left: 27%;
  }

  .key-partners-c2 {
    top: 28%;
    left: 39.5%;
  }

  .key-partners-c3 {
    top: 36%;
  }

  .key-partners-c4 {
    top: 25.5%;
  }

  .key-partners-header {
    top: -9%;
  }

  .map {
    padding: 5rem;
    padding-bottom: 3rem;
  }

  .problem-twinning .title, 
  .program-with-meaning h3 p,
  .twinning-journey h2 {
    font-size: 2.063rem;
  } 

  .twinning-universe h1,
  .our-impact-title p {
    font-size: 2.9rem
  }

  .twinning-universe-card > h1 {
    font-size: 2.3rem;
  }

  .problem-card {
    font-size: 1.063rem;
  }

  .floating-ellipse p {
    font-size: 1.063rem;
  }

  .floating-ellipse h3 {
    font-size: 1.75rem;
  }

  .wop4r-desc-content .right {
    padding: 2.5rem 4rem;
    font-size: 1.188rem;
  }

  .program-with-meaning p {
    font-size: 1.188rem;
  }

  .our-impact-cards {
    padding: 0 6rem;
  }
}

@media (min-width: 1300px) {
  .twinning-card p {
    font-size: 1.063rem;
  }

  .twinning-journey-header > p {
    font-size: 1.438rem;
    max-width: 215px;
  }

  .twinning-card:nth-of-type(1) {
    top: 140.6%;
  }

  .twinning-card:nth-of-type(2) {
    top: 152.7%;
  }

  .twinning-card:nth-of-type(3) {  
    top: 120.1%;
  }

  .twinning-card:nth-of-type(4) {
    top: 120.1%;
  }

  .twinning-card:nth-of-type(5) {
    top: 74%;
  }
}

@media (min-width: 1330px) { 
  .twinning-topics { 
    --tw-offset: 0%; 
  } 
}

@media (min-width: 1380px) { 
  .twinning-topics { 
    --tw-offset: 2%; 
  } 
}

@media (min-width: 1400px) {
  .twinning-card:nth-of-type(1) {
    top: 136.6%;
  }

  .twinning-card:nth-of-type(1) span {
    top: 53%;
  }

  .twinning-card:nth-of-type(2) {
    top: 148.7%;
  }

  .twinning-card:nth-of-type(3) {  
    top: 116.1%;
  }

  .twinning-card:nth-of-type(4) {
    top: 116.1%;
  }

  .twinning-card:nth-of-type(5) {
    top: 70%;
  }
}

@media (min-width: 1440px) {
  .twinning-universe-header > p {
    margin-bottom: 2rem;
  }

  .twinning-universe-card a {
    font-size: .813rem;
  }

  .key-partners-c3 {
    top: 29%;
    left: 40.5%;
  }

  .key-partners-c3 {
    top: 39%;
    left: 28.5%;
  }

  .key-partners-c4 {
    top: 30.5%;
  }

  .key-partners-header {
    top: -3%;
    left: 72%;
  }
}

@media (min-width: 1450px) { 
  .twinning-topics { 
    --tw-offset: 3%; 
  } 
}

@media (min-width: 1500px) { 
  .twinning-topics { 
    --tw-offset: 5%; 
  } 

  .floating-ellipse {
    bottom: -65px;
    left: -90px;
    height: 190px;
    width: 190px;
    padding: 1rem;
  }

  .floating-ellipse p {
    font-size: 1.15rem;
  }
  
  .wop4r-desc-content .right {
    padding: 2.5rem 9rem;
  } 

  .twinning-card:nth-of-type(1) {
    top: 132.6%;
  }

  .twinning-card:nth-of-type(2) {
    top: 144.7%;
  }

  .twinning-card:nth-of-type(3) {  
    top: 112.1%;
  }

  .twinning-card:nth-of-type(4) {
    top: 112.1%;
  }

  .twinning-card:nth-of-type(5) {
    top: 66%;
  }
  
  .universe {
    padding: 7rem 0;
  }

  .twinning-topics {
    padding: 6rem 0;
  }

  .our-impact-cards {
    padding: 0 12rem;
  }
}

@media (min-width: 1536px) {
  .key-partners-c2 {
    top: 30%;
    left: 40.5%;
  }

  .key-partners-c3 {
    top: 41%;
    left: 28.5%;
  }

  .key-partners-c4 {
    top: 33%;
  }

  .key-partners-header {
    top: -1%;
    left: 70%;
  }
}

@media (min-width: 1575px) { 
  .twinning-topics { 
    --tw-offset: 6%; 
  } 


  .twinning-card p br {
    display: inline;
  }
}

@media (min-width: 1600px) { 
  .twinning-topics { 
    --tw-offset: 8%; 
  } 
  
  .problem-twinning title, 
  .program-with-meaning h3 p,
  .twinning-journey h2 {
    font-size: 2.375rem;
  } 

  .floating-ellipse {
    height: 230px;
    width: 230px;
  }

  .floating-ellipse p {
    font-size: 1.25rem;
  }

  .floating-ellipse h3 {
    font-size: 2.063rem;
  }

  .twinning-card:nth-of-type(1) {
    top: 128.6%;
  }

  .twinning-card:nth-of-type(2) {
    top: 140.7%;
  }

  .twinning-card:nth-of-type(3) {  
    top: 108.1%;
  }

  .twinning-card:nth-of-type(4) {
    top: 108.1%;
  }

  .twinning-card:nth-of-type(5) {
    top: 62%;
  }
  
  .our-impact-cards {
    padding: 0 16rem;
  }
}

@media (min-width: 1680px) { 
  .twinning-topics { 
    --tw-offset: 9%; 
  } 
}

@media (min-width: 1700px) { 
  .twinning-card:nth-of-type(1) {
    top: 124.6%;
  }

  .twinning-card:nth-of-type(2) {
    top: 136.7%;
  }

  .twinning-card:nth-of-type(3) {  
    top: 104.1%;
  }

  .twinning-card:nth-of-type(4) {
    top: 104.1%;
  }

  .twinning-card:nth-of-type(5) {
    top: 58%;
  }
}


@media (min-width: 1800px) { 
  .twinning-topics { 
    --tw-offset: 12%; 
  }

  .twinning-card:nth-of-type(1) {
    top: 122.6%;
  }

  .twinning-card:nth-of-type(2) {
    top: 132.7%;
  }

  .twinning-card:nth-of-type(3) {  
    top: 100.1%;
  }

  .twinning-card:nth-of-type(4) {
    top: 100.1%;
  }

  .twinning-card:nth-of-type(4) span {
    top: 34%;
  }

  .twinning-card:nth-of-type(5) {
    top: 54%;
  }
}
